## com.sun.grizzly.util
Interface ObjectPool<E>

All Known Implementing Classes:
  ConcurrentLinkedQueuePool, ContextTask.TaskPool

    public interface ObjectPool<E>

Basic interface for object pool implementations

Author:
  Alexey Stashok

Method Summary
`void` `offer(E object)`
`E` `poll()`

Method Detail

### poll

    E poll()

### offer

    void offer(E object)

Copyright © 2008 SUN Microsystems. All Rights Reserved.